import { createSlice } from '@reduxjs/toolkit'

interface IState {
    homeTitle: string
}

const initialState: IState = {
    homeTitle: ''
}

export const homeSlice = createSlice({
    name: 'home',
    initialState,
    reducers: {
        changeTitle: (state, action) => {
            state.homeTitle = action.payload
        }
    }
})


export const {changeTitle} = homeSlice.actions